Subject: Re: Job | Tech Support Remote Screening
From: Prashant Mathur <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:17:56 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2438 Applicants

View All

Prashant Mathur
I have a diverse experience of 5.7 years experienced in Project Execution and Management, Erection, Installation, Testing and Commissioning, Procurement, Maintenance, Overhauling, Troubleshooting, Conditioning monitoring, Inspection, Documentation and therefore I feel that, I can utilize my skills for the productivity of the company.

Shortlist

Reject

Current Designation Service Engineer
Current Company Millennium Enterprises
Notice Period Currenlty serving notice period
Previous Designation Mechanical Maintenance Supervisor
Previous Company Harshit Enterprises

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Canada, Germany
Education
B. Tech
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Rajasthan Technical University, Jaipur
Key Skills
ETC Project, Erection, Installation, Maintenance, Commissioning, Configuring, Preventive Maintenance, Repair, Electricals, Corrective Maintenance, Predictive Maintenance, Troubleshooting, Maintenance Planning, Plant Maintenance, Condition Monitoring, Planning

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem